Bug 157183 - (FE4Target) Fedora Extras FC4 target bugs
Fedora Extras FC4 target bugs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
: Tracking
Depends On: 149450 150764 153224 153976 154472 154474 155513 156202 156203 156205 156208 156209 156211 156212 156213 156217 156218 156219 156220 156222 156223 156224 156225 156226 156227 156228 156229 156230 156231 156232 156233 156234 156235 156237 156238 156239 156240 156242 156244 156245 156246 156248 156250 156490 156491 156493 156494 156495 156496 156498 156499 156600 157185 157509 157510 157511 157512 157513 157514 157515 FE4Target-x86_64 157867 158408 158442 158641 158645 158647 158648 158649 158650 158651 158652 158653 158654 158655 158886 158888 158889 159127 159469 159474 159797 159805 159806 159807 159813 162523 163685
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-08 16:33 EDT by Michael Schwendt
Modified: 2013-01-09 22:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-27 05:41:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-05-08 16:33:26 EDT
This is a list of bugs in Fedora Extras which ought to be fixed before the
release of FC4.

Note You need to log in before you can comment on or make changes to this bug.